<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./index8.css">
</head>

<body>
    <div>
        <div class="header">
            <h1>My Book Website</h1>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quis natus, quaerat vitae eveniet sit nostrum.
            </p>
        </div>
        <hr>
        <div class="content">
            <h2>Robinson Crusoe</h2>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Corrupti itaque aut ex possimus quos error culpa
                voluptas beatae voluptatibus quo!</p>
        </div>
        <div class="content">
            <h2>Hatchet</h2>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Minima consequatur facilis sit earum beatae, a
                dicta accusantium quam voluptatum velit!</p>
        </div>
        <div class="content">
            <h2>The old Man and The Sea</h2>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eius sequi optio ullam corrupti. Sint sunt nam
                esse? Esse expedita quasi doloribus tempora earum dignissimos beatae deserunt dicta dolorum!
                Perferendis, sapiente!</p>
        </div>
    </div>
</body>

</html>